Subject: Re: Copy and Paste into Console
From: "Dr. Volker Zell" <[email-masked]>
To: "Rob" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: 10 Jan 2002 10:18:08 +0100

>>>>> "Rob" == relaxedrob  <Rob> writes:

    Rob> OK.. I used your .inputrc - thank you very much. Here is what I found:
    Rob> right-click copies
    Rob> insert pastes
    Rob> end prints out ~
    Rob> home prints out ~
    Rob> middle mouse button doesn't seem to do anything!

    Rob> Did I miss something to do with the end, home and middle mouse buttons?

Try this:

# Make Home work
"\e[1~": beginning-of-line

It works for me. End seems to work OOTB here.

    Rob> Rob

Ciao
  Volker

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/